"GoogleAppsHeader" = "„Google“ programos";
"FeaturedAppHeader" = "Atrinkta programa";
"RecommendedAppsHeader" = "Rekom. programos";
"OtherSettingsHeader" = "Kiti nustatymai";
"FeatureFlagsHeader" = "Dabartinės funkcijų vėliavėlės";
"ResetToSystemDefaults" = "Nustatyti numat. sist. vertes";
"HeaderIntentTypeBrowser" = "Naršyklė";
"HeaderIntentTypeDualLocation" = "Naršykite tarp vietovių";
"HeaderIntentTypeMail" = "Paštas";
"HeaderIntentTypeMaps" = "Žemėlapiai";
"HeaderIntentTypeSingleLocation" = "Naršykite iš savo vietovės";
"HeaderIntentTypeCalendar" = "Kalendorius";
"AppDownloaded" = "Atsisiųsta %@";
"ResetToSystemDefaultsAlertTitle" = "Nustatyti numat. sist. vertes";
"ResetToSystemDefaultsDescription" = "Nustačius iš naujo bus pašal. pasirinktos nuorodų atid. nuostatos. Nuorodos bus atidarytos naud. sist. progr.";
"ResetAllSettingsConfirm" = "Nust. viską iš naujo";
"ResetAllSettingsCancel" = "Atšaukti";
"ResetAllSettingsComplete" = "Nustatyta iš naujo";
"AppStoreButtonTypeOpen" = "Atidaryti";
"AppStoreButtonTypeDownload" = "Gauti";
"RecommendedAppHighlight" = "Rekomenduojama";
"FeaturedAppTitleWithAppName" = "Išband. %@";
"FeaturedAppDownloadButton" = "Išband.";
"FeaturedAppAccessibilityHint" = "Atidaro programų parduotuvę.";
"AppInstalledAccessibilityLabel" = "Įdiegta";
"AppNotInstalledAccessibilityLabel" = "Neįdiegta";
"AppSelectedAccessibilityLabel" = "Pasirinkta";
"AppNotSelectedAccessibilityLabel" = "Nepasirinkta";
"OpenAppInAppStoreAccessibilityHint" = "Atidaro programų parduotuvę.";
"SelectAppAsPreferenceAccessibilityHint" = "Pasirenka naudoti programą.";
"OpenAnInstalledAppAccessibilityHint" = "Atidaro programą.";
"SheetHeaderOpenWith" = "Atidaryti naudojant";
"SheetHeaderCreateMailWith" = "Sukurti laišką naudojant";
"SheetHeaderOpenMapsWith" = "Atidaryti vietas ir nuorodas naudojant";
"AlertStyleTitle" = "Geriau naudoti „%@“";
"AlertStyleOpenAppButton" = "Atidaryti";
"AlertStyleGetAppButton" = "Gauti „%@“ programą";
"AlertStyleOpenInBrowserButton" = "Atidaryti naršyklėje";
"AskMeEveryTimeSwitch" = "Kaskart klausti, kokią programą naudoti";
"ShareThisWithTitle" = "Bendrinkite su „%@“";
"GmailAppDescription" = "Greitai išsiųskite savo kontaktams.";
"SearchForThisWithTitle" = "Ieškoti naudojant „%@“";
"GSAAppDescription" = "Greičiau gaukite naudingos informacijos ir foną.";
"AlertStyleCancelButton" = "Ne, ačiū";
"GSATranslationTitle" = "Ieškokite vertimo sistemoje „Google“";
"GSATranslationSubtitle" = "Greitai gaukite naudingos vertimo informacijos.";
"SearchNowButtonTitle" = "Ieškoti dabar";
"GetTheAppButtonTitle" = "Taip, gauti programą";
"ShareTranslationTitle" = "Vertimo bendrinimas";
"SendTextSubtitle" = "Siųskite šį tekstą naud. „%@“.";
"OpenButtonTitle" = "Atidaryti „%@“";
"Settings" = "nustatymai";
"App" = "programa";
"AlertCloseButtonAccessibilityHint" = "Uždaryti";
"AlertGetAppButtonAccessibilityHint" = "Gaukite „%@“ iš programų pard.";
"EditInAppButtonLabel" = "Redaguoti naudojant „%@“";
"OpenInAppButtonLabel" = "Atidaryti naudojant „%@“";
"FloatingActionButtonEditAccessibilityHint" = "Pasirinkite programą, kuria redaguosite.";
"FloatingActionButtonOpenAccessibilityHint" = "Pasirinkite programą, kuria atidarysite.";
"SwitchOnAccessibilityLabel" = "Įjungta";
"SwitchOffAccessibilityLabel" = "Išjungta";
"SwitchAccessibilityHint" = "Dukart palieskite, kad perj. nustatymą.";
"DefaultAppSettingsTitle" = "Numatytosios programos";
"SheetHeaderOpenWithAccessibilityLabel" = "Atidaryti su arba įdiegti";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Atidaryti arba įdiegti programą laiškams kurti";
"ChromeDefaultPromoTitleLabel" = "Atidarykite „Chrome“ iš bet kurios programos";
"ChromeDefaultPromoSubtitleLabel" = "Automatiškai naudoti „Chrome“, kai spustelėjate nuorodą pranešimuose, dokumentuose ir kitose programose";
"ChromeDefaultPromoPrimaryButtonLabel" = "Peržiūrėti, kaip tai padaryti";
"ChromeDefaultPromoDismissButtonLabel" = "Ne, ačiū";
"DebugSectionHeader" = "Testavimas (tik derinama / negalutinė versija)";
"EnableLogMonitoring" = "Įgalinti žurnalų stebėjimą";
"PleaseRestartApp" = "Paleiskite programą iš naujo, kad pritaikytumėte pakeitimus.";
